gluegen.build.number=24
gluegen.build.id=2011-09-14_04-27-19
gluegen.build.branch=rc
gluegen.build.commit=edc6cc1622bdf7afe09fc7377ea8d8cc0c17f804
jogl.build.number=27
jogl.build.id=2011-09-14_04-30-15
jogl.build.branch=rc
jogl.build.commit=c015e19f2f3648fd729cfb3a53798c71983afc4b
jocl.build.number=17
jocl.build.id=2011-09-14_04-55-25
jocl.build.branch=rc
jocl.build.commit=63236b03f45355aa61dfc0b385d104bbed5032f3
